Subject: Eradicate all you owe without mailing another dollar

From: "anh webb" <[email-masked]>
Date: Sat, 16 Dec 2006 05:59:24 +0700

Select legal counsel discovered a loop hole inside the bank laws, Using this
discovery, we have been successfu1 at totally eliminating peoples
creditcarddebt with out them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
561.282.9476

They played the National air called The Oz Spangled Banner, and behind them
were the standard bearers with the Royal flag. Finally he said: I'm afraid I
couldn't support your weight long enough to reach any other land